
Redmine - Feature #2729

Memorize activity events selection

2009-02-12 14:12 - Erik Hellström

Status: Closed Start date: 2009-02-12

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

A little annoyance that I found.

In the Activity page there's a list of filters (with checkboxes) to the right. It would be great if the filter settings can be saved during my

session. As it is now, I change the filters and when moving to another page and then back to the activity page again the filters is

reseted to the default values (being Issues, Changesets, News, Documents and Files active.)

Just a minor thing but I suppose it's a quick fix?

I'm running Redmine 0.8.0.devel.2415

Related issues:

Is duplicate of Redmine - Feature #1605: Activity page to remember user's sel... Closed 2008-07-09

History

#1 - 2009-02-12 23:07 - Jean-Philippe Lang

That's not a defect. This is simply not saved in session.

#2 - 2009-02-12 23:07 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#3 - 2009-02-12 23:08 - Jean-Philippe Lang

- Subject changed from Wiki Edit checkbox is unchecked when leaving projects page to Memorize activity events selection

#4 - 2009-08-24 09:37 - Amit Bansal

I'd rather call this a defect :) We use the forums feature extensively on our Redmine deployment. I would like to keep coming back to the "activity"

page and seeing what new has happened, and its quite painful that Redmine does not store my settings for "messages" checkbox. So each time its

an extra click and a press-button.

#5 - 2010-07-01 14:06 - Thomas Wacker

I also need this fix, and wondered that it was not implemented yet.

#6 - 2010-07-01 14:47 - Holger Winkelmann

its related to #5750

#7 - 2015-10-05 03:14 - Go MAEDA

- Is duplicate of Feature #1605: Activity page to remember user's selection of activities added

#8 - 2015-10-05 03:15 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as duplicate of #1605.
